@import url(fontface.css);

/* ---------- RESET ---------- */

* {
	padding: 0;
	margin: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

html { overflow-y: scroll; }

a { text-decoration: none; }

li { list-style-type: none; }

p { padding-bottom: 14px; }

article, aside, figure, footer, header, hgroup, nav, section { display: block; }

h1 {
	font-size: 18px;
	font-weight: 700;
	color: #299926;
	margin-bottom: 12px;
}

h2 {
	font-size: 16px;
	line-height: 40px;
	font-weight: 700;
	color: #299926;
	border-bottom: 2px solid #eef2ed;
	margin-bottom: 12px;
}

h3 {
	font-size: 14px;
	font-weight: 700;
	color: #299926;
	padding-top:5px;
	padding-bottom: 10px;
}

body {
	font-family: 'Open Sans', sans-serif;
	background: #fff;
	font-size: 0.85em;
	color:#555;
}

.img_shadow {
	position: relative;
	display: inline-block;
	max-width: 100%;
}

/*.img_shadow:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-box-shadow: 0 0 0 10px rgba(255,255,255,0.5) inset;
	-moz-box-shadow: 0 0 0 10px rgba(255,255,255,0.5) inset;
	box-shadow: 0 0 0 10px rgba(255,255,255,0.5) inset;
}*/

.img_shadow img { display: block; }


/* ---------- Vorschau ---------- */

.preview_box {
	color: #666666;
	background: #fff;
	font-size: 14px;
	position: fixed;
	left: 0;
	top: 30px;
	z-index: 1000;
	width: 275px;
	height: 125px;
	-webkit-box-shadow: 0 0 0 2px #fff;
	-moz-box-shadow: 0 0 0 2px #fff;
	box-shadow: 0 0 0 2px #fff;
	-webkit-transition: 0.3s all ease-out;
	-moz-transition: 0.3s all ease-out;
	transition: 0.3s all ease-out;
}

.preview_box.away { left: -250px; }

#preview_box_inside { padding: 15px 40px 15px 20px; }

#preview_box_inside img {
	position: relative;
	margin-bottom: 5px;
}

#preview_box_inside span {
	font-size: 12px;
	display: block;
}

.preview_box_button {
	background: #ef9414;
	padding: 3px 16px;
	color: #fff;
}

.preview_box_button:hover { }

.preview_box_fadeout {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	position: absolute;
	right: -48px;
	top: 48px;
	width: 125px;
	text-align: center;
	padding: 5px 0 6px 0;
	background: #ef9414;
	color: #fff;
	cursor: pointer;
	opacity: 1;
}

.preview_box_fadeout.fadeout { opacity: 0; }

.preview_box_fadein {
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
	position: absolute;
	right: -48px;
	top: 48px;
	width: 125px;
	text-align: center;
	padding: 5px 0 6px 0;
	background: #ef9414;
	color: #fff;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
}

.preview_box_fadein.show {
	opacity: 1;
	visibility: visible;
}


/* ---------- Upper ---------- */

.upper {
	background: #299926;
	color: #fff;
	padding: 0 20px;
	height: 40px;
}

.upper > div {
	max-width: 1160px;
	margin: 0 auto;
	height: 100%;
}

.upper .meta { float: left; }

.upper .meta a {
	font-size: 12px;
	color: #fff;
	display: inline-block;
	line-height: 34px;
	padding: 0 10px;
}

.upper .meta a:hover { text-decoration: underline; }

.upper .meta a.on { text-decoration: none; }

.upper .meta a.fontDefault { font-size: 16px; }

.upper .meta a.fontLarge { font-size: 20px; }

.upper .meta a.fontSmall, .upper .meta a.fontDefault, .upper .meta a.fontLarge { padding: 0 3px 0 0; }

.upper form, footer form {
	float: right;
	position: relative;
	margin-top: 6px;
}

.upper form input[type="text"], footer form input[type="text"] {
	width: 300px;
	height: 28px;
	line-height: 28px;
	padding: 0 15px;
	background: #fff;
	border: none;
	-webkit-transition: 0.2s all ease-out;
	-moz-transition: 0.2s all ease-out;
	transition: 0.2s all ease-out;
}

.upper form input[type="text"]:focus, footer form input[type="text"]:focus {
	-webkit-box-shadow: 0 0 3px 0 #a3bba2 inset;
	-moz-box-shadow: 0 0 3px 0 #a3bba2 inset;
	box-shadow: 0 0 3px 0 #a3bba2 inset;
	background: #f8fef8;
}

.upper form button, footer form button {
	position: absolute;
	right: 8px;
	top: 5px;
	width: 18px;
	height: 18px;
	text-indent: -9999px;
	background: url(../assets/img/search_icon.jpg) no-repeat #fff;
	border: none;
	cursor: pointer;
}


/* ---------- Header ---------- */

header {
	background: #fff;
	height: 130px;
	padding: 0 20px;
}

header > div {
	max-width: 1160px;
	margin: 0 auto;
	height: 100%;
	position: relative;
}

header .logo {
	float: left;
	background: url("../assets/img/mariahilf_logo.jpg") no-repeat;
	width: 250px;
	height: 55px;
	display: block;
	text-indent: -9999px;
	margin-top: 40px;
}

nav.responsive { display: none; }

.nav_box {
	position: absolute;
	left: 5px;
	top: 10px;
	max-width: 280px;
	text-align: right;
	padding-top: 22px;
	font-size: 12px;
	color: #8f9a8f;
}

.nav_box h1 {
	padding-left: 10px;
	padding-bottom: 8px;
	padding-top:3px;
	border-bottom: 2px solid #eef2ed;
}

.nav_box p {
	border-bottom: 2px solid #eef2ed;
	margin-bottom: 24px;
	padding-left: 10px;
	padding-bottom: 24px;
}

.nav_box img {
	max-width: 100%;
	height: auto;
}

nav.desktop {
	height: 55px;
	z-index: 900;
	float: right;
	margin-top: 40px;
}
nav.desktop a {
/*background-color: rgba(255, 255, 255, 0.8);*/
}

nav.desktop > ul > li { display: inline-block; }

nav.desktop .nav1 {
	font-size: 16px;
	line-height: 55px;
	color: #8f9a8f;
	padding: 0 13px 0;
	font-weight: 400;
	display: inline-block;
}

nav.desktop .nav1.active, nav.desktop ul li:hover .nav1 {
	background: #299926;
	color: #fff;
}

nav.desktop .h_nav2 {
	display: block;
	font-size: 14px;
	color: #299926;
	font-weight: 700;
	padding:10px 0;
	border-bottom: 2px solid #eef2ed;
	margin-bottom: 8px;
	width: 225px;
}

nav.desktop .h_nav3 {
	display: block;
	font-size: 12px;
	color: #333333;
	font-weight: 400;
	line-height: 21px;
	padding: 0 10px;
	border-bottom:1px solid #e4e5e7;
}

nav.desktop .h_nav3:hover, nav.desktop .h_nav3.active {
	background: #eef2ed;
	color: #7d877d;
}

nav.desktop > ul > li > ul > li { float: left; }

nav.desktop > ul > li > ul {
	display: none;
	position: absolute;
	z-index: 100;
	top: 96px;
	background-color: rgba(253, 253, 253, 0.9);
	left: 0;
	width: 100%;
	padding: 30px 10px 30px 325px;
	border: 1px solid #FFF;
}

nav.desktop > ul > li > ul.delay_hidden {
	display: none !important;
}

nav.desktop > ul > li:hover > ul.delay_hidden {
	display: none !important;
}


nav.desktop > ul > li > ul > li {
	float: left;
	margin-right: 30px;
	max-width:250px;
	/*border: 1px solid #FF0000;*/
}
/*.subnav4 {
max-width:280px;}*/

nav.desktop > ul > li > ul > li > ul { padding-bottom: 15px; }

nav.desktop > ul > li:hover > ul { display: block; }

.emergency {
	font-size: 14px;
	font-weight: 700;
	color: #e60005;
	padding: 11px 20px 9px 22px;
	border: 1px solid #e60005;
}

.emergency:before {
	content: "+";
	font-weight: 700;
	font-size: 32px;
	position: relative;
	top: 6px;
	left: -6px;
}

.emergency:hover {
	color: #fff;
	background: #e60005;
}

.dl-close { display: none; }


/* ---------- start-pop-up ---------- */

.main {
    background-image: url(/UserFiles/start-mariahilf-opt.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin: 0px auto 20px;
    max-width: 1290px;
    z-index: -32; }
	
.container {     
	padding: 20px 20px;
    max-width: 800px;
    margin: auto; }

.intro {
    width: 100%;
    color: #000;
	text-align: center;
	padding: 25px;
	background: rgba(255,255,255, 0.85);
}

.buttons {
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: 800;
    width: 70%;
    margin: 26px 0;
    letter-spacing: 0.6px;
}

.start-pop-up-img {
	width: 40%;
	margin: 15px 20px 20px;
}
 
.start-pop-up-h1 {
	font-size: 54px;
	color:#F00;
}

.pop-up-header { background: #fff;
    height: 130px;
    padding: 0 20px;}

header.pop-up-header .logo {
    float: left;
    background: url(../assets/img/mariahilf_logo.jpg) no-repeat;
    width: 250px;
    height: 55px;
    display: block;
    text-indent: -9999px;
    margin-top: 40px;
}
	
header.pop-up-header > div {
    max-width: 1160px;
    margin: 0 auto;
    height: 100%;
    position: relative; }	

.logo-pop-up {
	 float: left;
    background: url(../assets/img/mariahilf_logo.jpg) no-repeat;
    width: 250px;
    height: 55px;
    display: block;
    text-indent: -9999px; }

.corona-box {
	
}

.corona-box .schriftzug {
	line-height: 24px;
	font-size: 18px;
	color: red;
	margin: auto;
	font-weight: bold;
	text-align: center;
}

.corona-box .btn  {
	margin-top: 5px;
	font-size: 20px; 
}

.corona-box .link {
	
}


/* ---------- Slider ---------- */

.slider {
	background: #fff;
	height: 310px;
	width: 100%;
	position: relative;
	direction: ltr;
}

.royalSlider img[style] {
	width: 100% !important;
	height: auto !important;
	margin: 0 !important;
}

.slider h1 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 15px;
}

.slider h1 strong { font-weight: 700; }

.slider p {
	font-size: 14px;
	line-height: 18px;
}

.topper {
	height: 160px;
	overflow: hidden;
	position: relative;
	padding: 0 20px;
}

.topper img {
	width: 100%;
	height: auto;
	min-width: 1000px;
	position: absolute;
	left: 0;
	top: 0;
}

.topper > div {
	height: 100%;
	margin: auto;
	position: relative;
	max-width: 1160px;
}

.topper > div > div {
	height: 100%;
	background: rgba(255,255,255,0.8);
	width: 50%;
	max-width: 500px;
	padding: 0 80px;
	display: table;
	-webkit-box-shadow: 0 0 0 10px rgba(255,255,255,0.5);
	-moz-box-shadow: 0 0 0 10px rgba(255,255,255,0.5);
	box-shadow: 0 0 0 10px rgba(255,255,255,0.5);
}

.topper h1 {
	font-size: 32px;
	line-height: 43px;
	font-weight: 400;
	display: table-cell;
	vertical-align: middle;
}


/* ------------ Sli ------------ */

.sli {
	background: #eef2ed;
	height: 54px;
	line-height: 54px;
	padding: 0 20px;
	font-size: 12px;
}

.sli > div {
	margin: 0 auto;
	max-width: 1160px;
	/*padding-left: 17.3%;*/
}

.sli a { color: #333; }

.sli a:last-child { color: #299926; }

.separator { margin: 0 10px; }

.separator:before {
	font-family: 'mariahilf_iconset';
	content: "\e803";
	font-size: 16px;
	position: relative;
	top: 1px;
	color: #299926;
}


/* ---------- Wrapper ----------- */

.wrapper { padding: 0 20px; } /* Destroys footer */
.wrapper { padding: 0; }


/* ---------- Boxes ----------- */

.boxes {
	width: 100%;
}

.boxes .box {
	background: #fff;
	margin-right: 2.66%;
	float: left;
	position: relative;
	font-size: 12px;
	width: 23%;
}

.boxes .box img {
	max-width: 100%;
	height: auto;
}

.boxes .box .img_shadow { margin-bottom: 15px; }

.boxes .box.right {
	margin-right: 0;
}

.koerperatlas {
	width: 37%;
	float: left;
}

.koerperatlas img {
	max-width: 100%;
	height: auto;
	border: 10px solid #eef2ed;
}

.news {
	margin-top: 20px;
	padding: 20px 0;
	border-top: 2px solid #eef2ed;
	width: 100%;
}
.news article {
	border-bottom:1px solid #eef2ed;
	padding-bottom:15px;
	margin-bottom:15px;
}


/* ---------- Content ----------- */

.content {
	margin: 10px auto 0;
	max-width: 1160px;
	position: relative;
}

.content .column {
	background: #fff;
	margin-right: 2%;
	float: left;
	min-height: 50px;
}

.content .column.one_col { float: none; }

.content .column.left { width: 22.5%; }

.content .column.center {
	width: 47%;
	line-height:1.6;
}

.content .column.center p {
	text-align: justify !important;
}
.content .column.center team_item p {
	text-align:left !important;
}

.content .column.center .img_shadow:after {
	content: "";
	border: 1px solid #ddd;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.content .column.left.hasScrolled {
	position: fixed;
	top: 31px;
	width: 261px;
}

.content .column.center.hasScrolled {
	padding-left: 284.188px;
	width: 829.18798828125px;
}

.content .column.right.hasScrolled {
	position: fixed;
	top: 31px;
	margin-left: 852px;
	width: 307.391px;
}

.content .column.center img {
	max-width: 100%;
	height: auto;
}

.content .column.center p img {
	margin:0 20px 15px 0 !important;
}

.content .column.center tr td, .content .column.full tr td {
	padding-right:15px;
	vertical-align:top;
	max-width:290px;
	padding:4px 15px 4px 10px;
}

.content .column.center .no-spacing tr td, .content .column.full .no-spacing tr td {
	padding: 0 !important;
}

.content .column.center .price tr td, .content .column.full .price tr td {
	background:#fbfbfb;
}


.content .column.center .price tr:nth-child(2n+1) td, .content .column.full .price tr:nth-child(2n+1) td {
	background:#f2f2f2;
}

.content .column.full tr th {
	vertical-align:top;
	max-width:290px;
	text-align:left;
	padding:10px 15px 10px 10px;
	color:#fff;
	background:#ed8202;
}

.price {
	margin-bottom:20px;
	width:100%;
}

.price tr td {
	text-align:right;
}

.price tr td:first-child {
	text-align:left;
}
.content .column.full tr.bg_grey td {
	background:#e9e9e9;
}


.content .column.center ul { padding-bottom: 14px; }

.content .column.center li {
	list-style:inherit;
	margin-left: 20px;
	padding-left:3px;
	margin-bottom:5px;
	list-style:url(../assets/img/list_element.png);
	vertical-align:1px;
}

.content .column.right { width: 24.5%; }

.content .column.center a, .content .column.full a, .content .column.right p > a, .content .column.right a  { color: #299926; }

.content .column.center a:hover, .content .column.right p > a:hover, .content .column.right a:hover { text-decoration: underline; }

.content .column.full { width: 75.5%; }

.column:last-child, .box:last-child { margin-right: 0; }

.subnav a {	display: block; }

.subnav .nav2, .subnav .nav2on {
	font-size: 16px;
	padding:10px 0;
	font-weight: 700;
	color: #299926;
	border-bottom: 2px solid #eef2ed;
	margin-bottom: 12px;
}

.subnav .nav2on {
	border-bottom: 2px solid #299926;
}

.subnav ul li ul {
	background: #eef2ed;
	font-size: 12px;
	padding-bottom: 8px;
}

.subnav ul li ul a { padding: 2px 10px; }

.subnav ul li ul .nav3 { color: #333; }

.subnav ul li ul .nav3:hover { background: #7fc27d; color: #fff; }

.subnav .nav3on {
	background: #299926;
	color: #fff;
}

.subnav .nav3on:before {
	font-family: 'mariahilf_iconset';
	content: "\e803";
	margin-right: 5px;
}

.subnav ul li ul li ul {
	background: #7fc27d;
	padding: 5px 0 8px;
}

.subnav ul li ul li ul a {
	padding: 2px 25px;
	color: #fff;
}

.subnav .nav4on, .subnav ul li ul li ul a:hover {
	background: #299926;
	color: #fff;
}

.subnav .nav4on:before {
	font-family: 'mariahilf_iconset';
	content: "\e803";
	margin-right: 5px;
}

.subnav .nav5on, .subnav .nav5 {
	padding: 2px 15px 2px 38px;
}

.subnav .nav5on, .subnav nav5:hover {
	background: #299926;
	color: #fff;
}

.subnav .nav5on:before {
	font-family: 'mariahilf_iconset';
	content: "\e803";
	margin-right: 5px;
}
.subnav .nav6on, .subnav .nav6 {
	padding: 2px 15px 2px 60px;
}

.subnav .nav6on, .subnav nav6:hover {
	background: #299926;
	color: #fff;
}

.subnav .nav6on:before {
	font-family: 'mariahilf_iconset';
	content: "\e803";
	margin-right: 5px;
}

/* ---------- Footer ---------- */

footer {
	background: #299926;
	margin-top: 30px;
	color: #fff;
	padding-bottom: 40px;
}

footer a { color: #fff; }

footer > div, footer section > div {
	max-width: 1200px;
	padding: 0 20px;
	margin: 0 auto;
	height: 100%;
}

footer .top_bar {
	padding: 20px 0;
	border-bottom: 1px solid #fff;
	margin-bottom: 40px;
}

footer .top_bar strong {
	display: block;
	margin-bottom: 3px;
}

footer .top_bar ul {
	position: relative;

}

footer .top_bar ul li {
  display:block;
  width:225px;

  margin-right:252px;
  float:left;
}
footer .top_bar ul li:last-child {
  margin-right:0;
  width:175px;
}



footer .top_bar tr td { padding-right: 10px; }

footer .top_bar img {
	display: block;
	margin-top: 4px;
}

.footernav {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	margin: 0 auto;
	text-align: left;
	padding: 0 0 20px;
	width: 100%;
}

.footer_element {
	-webkit-flex: 1;
	-moz-flex: 1;
	flex: 1;
	margin-right: 4%;
}

.footer_element:last-child { margin-right: 0; }

.footer_element a {
	display: block;
	text-decoration: none;
}

.footer_element a:hover { text-decoration: underline; }

.footernav1 {
	font-size: 14px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 20px;
}

.footernav2 {
	color: #fff;
	font-size: 13px;
	line-height: 26px;
}

footer .bottom_bar {
	margin-top: 30px;
	background: #fff;
	padding: 4px 0 7px;
}

footer .bottom_bar a {
	display: inline-block;
	color: #299926;
	font-size: 12px;
	margin-right: 22px;
	padding-top: 8px;
}

footer .bottom_bar a img {
	position: relative;
	top: -3px;
	vertical-align: middle;
}

.upper form input[type="text"], footer form input[type="text"] { border: 1px solid #299926; }


/* ------------------------- Forms ------------------------- */

#contactform input[type="text"] {
	display: block;
	width: 100%;
	height: 42px;
	line-height: 42px;
	padding: 0 20px;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e0e6df;
	color: #777;
	margin-bottom: 15px;
}

#contactform input[type="text"]:focus {
	background: #eef2ed;
	outline: 0;
}

#contactform input[type="text"].required {
	background: url("../assets/svg/abacusstar.svg") 98.3% center no-repeat;
	background-size: 18px auto;
}

#contactform input[type="text"].required:focus {
	background: #eef2ed url("../assets/svg/abacusstar.svg") 98.3% center no-repeat;
	background-size: 18px auto;
}

#contactform textarea {
	display: block;
	width: 100%;
	font-family: 'Open Sans', sans-serif;
	min-height: 100px;
	padding: 10px 20px;
	font-size: 14px;
	background: #fff;
	border: 1px solid #e0e6df;
	color: #777;
	margin-bottom: 15px;
	resize: vertical;
}

#contactform textarea:focus { background: #eef2ed; }

.select_label, .check_label {
	width: 200px;
	display: block;
	float: left;
	height: 42px;
	line-height: 42px;
	padding: 0 20px;
	border: 1px solid #e0e6df;
	color: #777;
	margin-bottom: 15px;
}

.check_holder {
	display: block;
	float: left;
	width: calc(100% - 200px);
	padding: 10px 20px 2px;
	border: 1px solid #e0e6df;
	color: #777;
	margin-bottom: 15px;
}

.check_holder input { margin-right: 10px; }

.check_holder span {
	display: block;
	margin-bottom: 8px;
}

select {
	height: 42px;
	line-height: 42px;
	width: calc(100% - 200px);
	padding: 0 20px;
	border: 1px solid #e0e6df;
	color: #777;
	margin-bottom: 15px;
}

#contactform button {
	font-family: 'Open Sans', sans-serif;
	background: #de8703;
	color: #fff;
	display: block;
	width: 100%;
	line-height: 40px;
	font-size: 14px;
	margin-bottom: 20px;
	cursor: pointer;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	transition: 0.3s all;
}

#contactform button:hover {
	background: #dd7e02;
	-webkit-box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
	-moz-box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}

#contactform input[type="text"]#url { display: none; }

.contactinfo {
	color: #999;
	font-size: 12px;
}


/* ------------------------- Kundendefinierte Styles ------------------------- */

.team_content{
	margin-left: 105px;
	}


.btn {
	display: inline-block;
	background: #ef9414;
	color: #fff !important;
	padding: 5px 15px;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
	
}

.btn:hover {
	background: #dd7e02;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}

.big_btn {
	display: inline-block;
	background: #ef9414;
	color: #fff;
	padding: 11px 20px;
	font-weight: 700;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
}

.big_btn:hover {
	background: #dd7e02;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}

.contactdata {
	position: relative;
	padding: 15px;
	padding-right: 100px;
	text-align: right;
	min-height: 116px;
}

.contactdata h4, .contactdata h3, .contactdata a {
	position: relative;
	z-index: 10;
}

.contactdata .img_shadow {
	position: absolute;
	right: 0;
	top: 0;
}

.contactdata .img_shadow:after {
	content: "";
	border: 1px solid #fff;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.contactdata h4 {
	font-size: 12px;
	color: #8f9a8f;
	font-weight: 400;
}

.contactdata h3 {
	font-size: 14px;
	color: #299926;
	font-weight: 400;
}

.contactdata:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-box-shadow: 0 0 0 10px rgba(238,242,237,0.5) inset;
	-moz-box-shadow: 0 0 0 10px rgba(238,242,237,0.5) inset;
	box-shadow: 0 0 0 10px rgba(238,242,237,0.5) inset;
	z-index: 5;
}

.message_button {
	font-size: 12px;
	padding: 3px 12px 5px;
}

.message_button:before {
	font-family: 'mariahilf_iconset';
	content: "\e804";
	font-size: 16px;
	margin-right: 5px;
	position: relative;
	top: 1px;
}

.tabs {
	position: relative;
	overflow: hidden;
	width: 100%;
}

.tabs nav ul {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	margin-right: 10px;
	display: block;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	flex: 1;
}

.tabs nav ul li:last-child { margin-right: 0; }

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 45px;
	border: 2px solid #eef2ed;
	background: #fff;
	color: #bcbfbb;
	font-weight: 700;
	transition: background 0.2s, color 0.2s;
}

.tabs nav li.tab-current a {
	background: #eef2ed;
	color: #299926;
}

.tabs nav a:focus { outline: none; }

.content-wrap {
	position: relative;
	top: -2px;
	border: 10px solid #eef2ed;
}

.content-wrap section { display: none; }

.content-wrap section.content-current { display: block; }

.no-js .content-wrap section { display: block; }

.tabs-style-bar nav ul li a:hover, .tabs-style-bar nav ul li a:focus { color: #299926; }

.contentnews { margin-top: 25px; }

.contentnews h3 {
	background: #eef2ed;
	color: #299926;
	font-weight: 700;
	line-height: 45px;
	font-size: 14px;
	padding: 0 20px;
	display: inline-block;
	position: relative;
	top: 5px;
}

.topnews .item {
	position: relative;
	padding: 20px 20px 20px 150px;
	display: block;
	color: #333;
}
.topnews .item p a  {
	display:none;
}
.topnews .btn {
	display:inline-block !important;
	padding: 5px 15px !important;
}


.contentnews .item p a, .datesArticle p a {
	display: inline-block;
	background: #ef9414;
	color: #fff !important;
	padding: 5px 15px;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
	font-style:normal !important;
	
}
.contentnews .item p a:hover, .datesArticle p a:hover {
	background: #dd7e02;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}


.contentnews .item {
	position: relative;
	padding: 20px 20px 10px 20px;
	display: block;
	color: #333;
	border-left: 10px solid #eef2ed;
	border-right: 10px solid #eef2ed;
	border-top: 10px solid #eef2ed;
}

.contentnews .item:last-child { border-bottom: 10px solid #eef2ed; }

.topnews .item h2, .contentnews .item h2 {
	color: #de8703;
	border: none;
	line-height: 30px;
	margin-bottom: 5px;
}

.topnews .item h4, .contentnews .item h4 {
	font-size: 12px;
	color: #bcbfbb;
	font-weight: 400;
}

.topnews .item p, .contentnews .item p { font-size: 12px; }

.contentnews aside {
	font-size: 12px;
	color: #bcbfbb;
}
.contentnews aside.ort{
	margin-bottom:7px;
}
.topnews aside {
	position: absolute;
	top: 20px;
	left: 20px;
	font-size: 12px;
	color: #bcbfbb;
}

.bottom_actions {
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: flex;
	float: left;
	width: 94%;
	max-width: 686px;
	margin-top: 30px;
}

.bottom_actions li {
	position: relative;
	z-index: 1;
	margin-right: 15px;
	display: block;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	flex: 1;
}

.bottom_actions li:last-child { margin-right: 0; }

.bottom_actions li a {
	line-height: 40px;
	display: block;
	background: #de8703;
	color: #fff;
	-webkit-transition: 0.3s all;
	transition: 0.3s all;
}

.bottom_actions li a:hover {
	background: #dd7e02;
	-webkit-box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
	-moz-box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}

.bottom_actions li a:before {
	font-family: 'mariahilf_iconset';
	font-size: 20px;
	margin-right: 15px;
	position: relative;
	top: 2px;
}

.bottom_actions li a.print_button:before { content: "\e800"; }

.bottom_actions li a.fav_button:before { content: "\e802"; }

.bottom_actions li a.btt:before { content: "\e801"; }

.team_item {
	position: relative;
	min-height: 106px;
	margin-bottom: 20px;
	max-width: 480px;
	clear:both;
}

.team_item h3 {
	color: #299926;
	font-size: 14px;
	padding-bottom: 0px;
}

.team_item a {
	color: #de8703;
	text-decoration: underline;
}

.team_item .img_shadow {
	float: left;
	margin-right: 20px;
	margin-bottom:23px;
}

.gal_item {
	width: 150px;
	height: 150px;
	display: inline-block;
	overflow: hidden;
	margin: 0 15px 15px 0;
}

.inline_search_form label {
	width: 190px;
	display: inline-block;
}

.inline_search_form { position: relative; }

.inline_search_form input {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	overflow: inherit;
	width: 100%;
	background: none;
	border-bottom: 1px solid #fff;
	line-height: 34px;
	padding: 0 50px 0 0;
	letter-spacing: 0.04em;
}
 .inline_search_form input::-webkit-placeholder {
 color: #fff;
 opacity: 0.9 !important;
}
.inline_search_form input::-moz-placeholder {
 color: #fff;
 opacity: 0.9 !important;
}
.inline_search_form input::placeholder {
 color: #fff;
 opacity: 0.9 !important;
}

.inline_search_form button {
	background: url(../assets/img/search_icon.png) no-repeat;
	cursor: pointer;
	height: 20px;
	text-indent: -999em;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	vertical-align: 4px;
	width: 22px;
	z-index: 900;
	position: absolute;
	right: 10px;
	top: 8px;
}

.search_bar {
	background: #299926;
	padding: 10px 20px;
}

.search_bar > div {
	margin: 0 auto;
	max-width: 1160px;
	position: relative;
}

.search_result {
	position: relative;
	padding: 15px 0 0 175px;
	min-height: 100px;
	margin-bottom: 15px;
	background: #f5f5f5;
	font-size: 13px;
}

.search_result a { color: #333; }

.search_imgholder {
	width: 150px;
	height: 100px;
	overflow: hidden;
	position: absolute;
	left: 0;
	top: 0;
}

.search_imgholder img {
	width: auto;
	height: 100px;
	position: absolute;
	right: -140px;
}

.intro_trigger {
	position: fixed;
	top: 25%;
	left: -238px;
	background: #fff;
	color: #299926;
	padding: 0 60px 0 20px;
	width: 280px;
	line-height: 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #299926;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transition: all 0.4s;
}

.intro_trigger:hover { left: -5px; }

.intro_trigger:after {
	content: "?";
	position: absolute;
	right: 0;
	top: 0;
	font-size: 26px;
	display: inline-block;
	padding: 0 15px;
	background: #299926;
	color: #fff;
	-webkit-border-radius: 0 2px 2px 0;
	-moz-border-radius: 0 2px 2px 0;
	border-radius: 0 2px 2px 0;
}

.divisionsGreen {
	background-color: #e2e9e1;
	padding: 10px;
}

.divisionsYellow {
	background-color: #efebe2;
	padding: 10px;
}

.divisionsRed {
	background-color: #ece4e1;
	padding: 10px;
}

.divisionsBlue {
	background-color: #e1eaef;
	padding: 10px;
}

.divisionsGrey {
	background-color: #eeeeee;
	padding: 10px;
}

.transparent {
	opacity:0.3;
}



.slider.delay_hidden.transparent, .wrapper.delay_hidden.transparent {
	opacity:1!important;
}



/* -------------- Erweitere Contentstyles ------------------ */

.sub-title {
	color: #278925;
	font-size: 14px;
	font-weight: bold;
	margin: 3px 0px 4px 0px;
	padding-bottom: 8px;
	display: block;
}

.awards {
	margin-top:20px;
	padding:10px;
	border:2px solid #eef2ed;
	text-align:center;
}
.awards img {
	margin:0px 10px 10px 0px;;
  display:inline-block;
  vertical-align:middle;
}


.KlinikTeaser {
	width: 50%;
	padding:10px 20px 10px 0;
	float:left;
	overflow:hidden;
}

.KlinikTeaser a {
	display: block;
	overflow:hidden;
	position: relative;
	transition: all 0.3s ease-in-out 0s;
	background:  #eef2ed;
	padding:3px;
	-webkit-box-shadow: 0 0 0 3px rgba(25,255,255,0) inset;
	-moz-box-shadow: 0 0 0 3px rgba(255,255,255,0) inset;
	box-shadow: 0 0 0 3px rgba(255,255,255,0) inset;
}

.KlinikTeaser:hover a {	
	-webkit-box-shadow: 0 0 0 3px rgba(41,153,38,0.5) inset;
	-moz-box-shadow: 0 0 0 3px rgba(41,153,38,0.5) inset;
	box-shadow: 0 0 0 3px rgba(41,153,38,0.5) inset;
}

.KlinikTeaser a img {
    display: block;
    height: 170px !important;
    margin: 0 !important;
    width: auto;
		max-width:inherit !important;
}


.KlinikTeaser span {
		color:#299926;
		display:block;
		text-align:center;
		padding:5px 15px;
		min-height:55px;
		background: #eef2ed;
		font-weight:600;
}
.content .column.center .KlinikTeaser a:hover{
	text-decoration:none !important;
}

.emergencyBox {
	margin-bottom:10px;
	background-color:#fbfbfb;
	padding:10px;
}
.emergencyBox p img {

}

.LinkShow a{
	  display: inline-block !important;
  padding: 5px 15px !important;
	background: #ef9414;
  color: #fff !important;
  padding: 5px 15px;
  -webkit-transition: 0.3s all;
  transition: 0.3s all;
	font-size: 14px;
}
.LinkShow a:hover {
	background: #dd7e02;
	box-shadow: 0 0 0 3px rgba(2525,255,255,0.35) inset;
}

.mediathek {
	padding: 20px 20px 20px 150px;
	}
.mediathek a  {
	color: #299926;
	}
.mediathek a:hover  {
	text-decoration:underline;
	}
	
/*Filmgalerie*/
.pagenav_spacer_1 {
	display:inline-block;
	width:204px;
	}
#section-bar-5 {
	text-align:center;
}
.videothek {
	width:70%;
	margin:20px auto;
	text-align:left;
	/*padding: 20px 20px 20px 20px;*/
	}
.gallery p {
	width:70%;
	}
	.youtube_frame {
		width:800px;
		height:450px;
		}
	.youtube_frame_start {
		width:800px;
		height:450px;
		}
    
    
    
#map-canvas {
  height:500px;
}
